Bug 75073 - terminal crash during resizing while running /usr/bin/setup
terminal crash during resizing while running /usr/bin/setup
Product: Red Hat Linux
Classification: Retired
Component: vte (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2002-10-04 00:15 EDT by Gregory R. Kramer
Modified: 2011-11-25 10:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-09 14:30:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gregory R. Kramer 2002-10-04 00:15:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open a gnome terminal
2. su to root
3. Execute '/usr/bin/setup'
4. Maximize the terminal window
5. Press the down arrow (which should change the focus in setup's menu)


Actual Results:  The terminal crashes with the following message: "Application
gnome-terminal has crashed due to a fatal error. (Aborted)"

Expected Results:  setup's text based interface should resize to fit the new
terminal, and continue processing keystrokes to allow menu navigation.

Additional info:

I experienced this error directly after a fresh install of Redhat Linux 8.0.

Installed terminal: gnome-terminal-2.0.1-5
Comment 1 Ray Strode [halfline] 2004-11-09 14:30:12 EST
The resizing bugs were fixed upstream some time ago.  Closing...
Comment 2 Rex Dieter 2011-11-25 10:10:04 EST
*** Bug 757074 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.